Subject: Re: [Bitcoin-development] Bitcoin Testing Project

From: Arklan Uth Oslin <[email-masked]>
Date: Wed, 3 Oct 2012 10:11:39 -0600

is it just me, or did peter not send his message to anyone but steve -
twice? all i see is his "and finally..." then this from steve.

Arklan

----------
As long as there is light, the darkness holds no fear. And yet, even in the
deepest black, there is life. - Arklan Uth Oslin

I want to leave this world the same way I came into it: backwards and on
fire. - Arklan Uth Oslin

On Wed, Oct 3, 2012 at 10:06 AM, steve <[email-masked]> wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi Peter,
>
> Thank you for your in depth, forthright and professional response. You
> have answered my questions.  And you have cleared up a lot of
> confusion I had in my mind. (and I read ditto as i dont know) I
> appreciate the extra information. :)
>
> This is a top post and there is nothing inline so i snipped it.
>
> cheers,
>
> steve
>
> On 03/10/2012 06:03, Peter Vessenes wrote:
> > Oops, I accidentally didn't reply-all to Steve. I am ccing my
> > detailed response to steve to the list since I think people are
> > wondering about how the Foundation fits in; trash the e-mail if you
> > don't really care. :)
> >
> > On Tue, Oct 2, 2012 at 10:01 PM, Peter Vessenes <[email-masked]>
> > wrote:
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.17 (MingW32)
> Comment: Using GnuPG with Mozilla - http://www.enigmail.net/
>
> iQEcBAEBAgAGBQJQbGKXAAoJEFvEB9dQFvtQ5QcIAJR0RlkjUb5Xm09eo7wjV2QV
> IYXbyOBx6bZWox0wxmbygpPL23grEKxlehavf18Q1S6VjdtFs75K5GV83FZb9KPk
> YeB0hz5ht48Ig7uQ3zu7MBCaNerTst+6fQ/k5Uu6l2WKCVwk18WykGrnXMnSTbpM
> qONQCc4HQhOm7sgEsJD9KNp73eGZt/BG0hQAa8zLh2rHA0to8TER9nRUUx+mH0uf
> Cj58EXKVz5WI5+G31M/4v4UgRRv3Z7efaVbczrvhvv6DZfVkCpuD6t0kt2ZlcFCn
> oO1sKD05/VtC7DZxQvPEvvkikOp8onmue0xCJBvDpG269Xr55qNqGM039Yjy80c=
> =1NTS
> -----END PGP SIGNATURE-----
>
>
> ------------------------------------------------------------------------------
> Don't let slow site performance ruin your business. Deploy New Relic APM
> Deploy New Relic app performance management and know exactly
> what is happening inside your Ruby, Python, PHP, Java, and .NET app
> Try New Relic at no cost today and get our sweet Data Nerd shirt too!
> http://p.sf.net/sfu/newrelic-dev2dev
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>